<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>rozważał</orth>
    <lex disamb="1"><base>rozważać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>eś</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:sec:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>xiaomi</orth>
    <lex disamb="1"><base>xiaomi</base><ctag>subst:sg:acc:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>wystarczy</orth>
    <lex disamb="1"><base>wystarczyć</base><ctag>fin:sg:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>zajrzeć</orth>
    <lex disamb="1"><base>zajrzeć</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>xkomu</orth>
    <lex disamb="1"><base>xkomu</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Cena</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
   </tok>
   <tok>
    <orth>Redmi</orth>
    <lex disamb="1"><base>redmi</base><ctag>subst:sg:inst:m2</ctag></lex>
   </tok>
   <tok>
    <orth>Note</orth>
    <lex disamb="1"><base>note</base><ctag>subst:sg:nom:m2</ctag></lex>
   </tok>
   <tok>
    <orth>3</orth>
    <lex disamb="1"><base>3</base><ctag>num:pl:nom:m2:congr</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>idealna</orth>
    <lex disamb="1"><base>idealny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>swojej</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>cenie</orth>
    <lex disamb="1"><base>cena</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>praktycznie</orth>
    <lex disamb="1"><base>praktycznie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>konkurencji</orth>
    <lex disamb="1"><base>konkurencja</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Jeśli</orth>
    <lex disamb="1"><base>jeśli</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>dołożysz</orth>
    <lex disamb="1"><base>dołożyć</base><ctag>fin:sg:sec:perf</ctag></lex>
   </tok>
   <tok>
    <orth>te</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>200zł</orth>
    <lex disamb="1"><base>200zł</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>dorwiesz</orth>
    <lex disamb="1"><base>dorwać</base><ctag>fin:sg:sec:perf</ctag></lex>
   </tok>
   <tok>
    <orth>Alcatela</orth>
    <lex disamb="1"><base>Alcatel</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Idol</orth>
    <lex disamb="1"><base>idol</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>4</orth>
    <lex disamb="1"><base>4</base><ctag>num:pl:nom:m1:congr</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>3gb</orth>
    <lex disamb="1"><base>3gb</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ramu</orth>
    <lex disamb="1"><base>ramu</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>Huawei</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>P8</orth>
    <lex disamb="1"><base>p8</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ubiegłoroczny</orth>
    <lex disamb="1"><base>ubiegłoroczny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>flagowiec</orth>
    <lex disamb="1"><base>flagowiec</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
